uuid: daff19a3-91ac-46a5-8dc1-6fa3129a90fe
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0
id: node_make_sticky_action
label: 'Fijar contenido'
type: node
plugin: node_make_sticky_action
configuration: {  }
